.mainWrap{position:relative;min-width:1180px;height:100%; overflow:hidden;}
.sectionWrap{position:absolute; left:0; top:0; width: 100%;}
.section{position:relative;}
.section00 {position:relative;}
.section00 .section00Wrap{overflow: hidden;width:100%;height:100%; box-sizing:border-box; position: relative;}



.mainStep{position:fixed;right:calc((100% - 1780px) / 2);top:50%;margin-top:-80px; z-index:97;}
.mainStep li{margin-bottom:15px;}
.mainStep li a{display:inline-block;padding-left:15px;width:130px;height:40px;line-height:40px;border-radius:40px;font-size:15px;color:#000;font-weight:500;font-family: 'Myriad Pro';}
.mainStep li a span{display:inline-block;padding-left:20px;background: url(../image/main/ms_off.png) no-repeat left center;}
.mainStep li.on a{background:rgba(0,0,0,0.4);color:#fff;}
.mainStep li.on a span{background: url(../image/main/ms_on.png) no-repeat left center;}


.nw_mvsl{position: relative;width:100%;margin:0 auto;}
.mvsl_sld > li{overflow: hidden;height:100vh;}
/*.mvsl_sld > li.bg1{background: url(../image/main/m_vsl1.jpg) no-repeat center center; background-size: cover;}
.mvsl_sld > li.bg2{background: url(../image/main/m_vsl2.jpg) no-repeat center center; background-size: cover;}
.mvsl_sld > li.bg3{background: url(../image/main/m_vsl3.jpg) no-repeat center center; background-size: cover;}
.mvsl_sld > li.bg4{background: url(../image/main/m_vsl4.jpg) no-repeat center center; background-size: cover;}*/


.nw_mvsl .bx-controls{text-align: center;}
.nw_mvsl .bx-controls a{ font-size: 0; }
.nw_mvsl .bx-pager{position:absolute;left:0;bottom:110px;z-index:52;width:100%;text-align:center;}
.nw_mvsl .bx-pager-item{display: inline-block;margin: 0;vertical-align:middle;margin:0 10px;}
.nw_mvsl .bx-pager-item a{display: block;width:9px;height:9px;border-radius:9px;background:rgba(255,255,255,0.6);}
.nw_mvsl .bx-pager-item a.active{width:29px;height:29px;background: url(../image/main/mvdot.png) no-repeat center center;}
.nw_mvsl .bx-controls-direction a{width: 35px; height: 68px;position: absolute; top: 50%;margin-top:-34px; z-index: 52;}
.nw_mvsl .bx-prev{left: calc((100% - 1180px) / 2); background: url(../image/main/mvs_prev.png) 0 0 no-repeat;}
.nw_mvsl .bx-next{right: calc((100% - 1180px) / 2);  background: url(../image/main/mvs_next.png) 0 0 no-repeat;}
.nw_mvsl .bx-controls-auto-item a{display: none; width: 24px; height: 24px;}
.nw_mvsl .bx-stop{background: url(../image/main/mvs_stop.png) 0 0 no-repeat;}
.nw_mvsl .bx-start{background: url(../image/main/mvs_stop.png) 0 0 no-repeat;}
.nw_mvsl .bx-controls-auto-item a.active{display: none;}

.nw_mvsl .wid{position: absolute;left:calc((100% - 1180px) / 2); top:0; z-index:51; width:1180px;height:100%;display:table;text-align:center;}
.nw_mvsl .wid > .all_txt{display:table-cell;vertical-align:middle;}
.nw_mvsl .wid > .all_txt > div > p.logo{font-size:0;margin-bottom:30px;}
.nw_mvsl .wid > .all_txt > div > p.tit{font-size:80px;color:#fff;font-weight:bold;font-family: 'Myriad Pro';}
.nw_mvsl .wid > .all_txt > div > ul{display:inline-block;border-top:1px solid rgba(255,255,255,0.5);padding:20px 20px 0 20px;}
.nw_mvsl .wid > .all_txt > div > ul li{display:inline-block;margin:0 15px;font-size:25px;color:#fff;font-weight:300;}
.nw_mvsl .wid > .all_txt > div > ul li span{display:block;}
.mscr_box{position:absolute;left:0;bottom:30px;z-index:55;width:100%;text-align:center;}


.section01{background: url(../image/main/sec_bg1.jpg) no-repeat center center; background-size: cover;}
.section02{background: url(../image/main/sec_bg2.jpg) no-repeat center center; background-size: cover;}
.section03{background: url(../image/main/sec_bg2.jpg) no-repeat center center; background-size: cover;}
.sectionCon{width:1180px;height:100vh;margin:0 auto;display:table;}
.sectionCon > div.mcon_area{display:table-cell;vertical-align:middle;}
.section02 .sectionCon > div.mcon_area{padding-bottom:100px;}
.sectionCon_full{width:100%;height:100vh;margin:0 auto;}

.mc_back{float:right;width:55%;background:#fff;padding:70px 10px 70px 60px;}
.mob{display:none;}
.mc_back > dl dt{font-size:40px;color:#000;font-weight:400;font-family: 'Myriad Pro';line-height:40px;}
.mc_back > dl dt strong{color:#015294;}
.mc_back > dl dd{margin-top:15px;font-size:25px;color:#000;font-weight:300;}
.mc_back > dl dd span{display:block;font-weight:500;}
.mc_back > ul{margin-top:140px;padding-top:30px;border-top:1px solid #dfdfdf;}
.mc_back > ul > li{position:relative;float:left;width:33.33%;text-align:center;}
.mc_back > ul > li > p{position:absolute;left:50%;top:-132px;margin-left:-31px;}
.mc_back > ul > li > p > span.mo{display:none;}
.mc_back > ul > li > dl dt{font-size:18px;color:#000;font-weight:500;margin-bottom:7px;}
.mc_back > ul > li > dl dd{font-size:16px;color:#676767;font-weight:300;}
.mc_back > div{margin-top:50px;}
.mc_back > div > a{display:inline-block;margin-right:10px;width:180px;height:50px;line-height:50px;border-radius:50px;box-sizing:border-box;text-align:center;border:1px solid #015294;font-size:17px;color:#015294;}
.mc_back > div > a.on{background:#015294;color:#fff;}

h3.mtit{margin-bottom:20px;text-align:center;font-size:40px;color:#000;font-family: 'Myriad Pro';font-weight:400;}
h3.mtit span{font-weight:600;}
.mbn_line{margin-left:-20px;}
.mbn_line > li{position:relative;float:left;margin-left:20px;width:calc(50% - 20px);text-align:center;border-radius:30px;overflow:hidden;}
.mbn_line > li > a{position:relative;display:block;width:100%;height:480px;}
.mbn_line > li.line1 > a{background: url(../image/main/line1.jpg) no-repeat center top; background-size: cover;}
.mbn_line > li.line2 > a{background: url(../image/main/line2.jpg) no-repeat center center; background-size: cover;}
.mbn_line > li > a > div{position:absolute;left:0;top:130px;right:0;bottom:130px;background:rgba(0,0,0,0.5);}
.mbn_line > li > a > div > p{padding-top:70px;font-size:30px;color:#fff;font-weight:500;background: url(../image/main/pl.png) no-repeat center bottom;padding-bottom:80px;}
.mbn_line > li > div.over{transition: all 0.3s ease-in-out;opacity: 0;position:absolute;left:0;top:0;text-align:center;width:100%;}
.mbn_line > li > div.od1 > a{display:block;}
.mbn_line > li > div.od1 > a{width:100%;height:160px;display:table;text-align:center;box-sizing:border-box;}
.mbn_line > li > div.od1 > a.bg1{border-bottom:1px solid #231c20;background: url(../image/main/od1.jpg) no-repeat center center; background-size: cover;}
.mbn_line > li > div.od1 > a.bg2{border-bottom:1px solid #231c20;background: url(../image/main/od2.jpg) no-repeat center center; background-size: cover;}
.mbn_line > li > div.od1 > a.bg3{background: url(../image/main/od3.jpg) no-repeat center center; background-size: cover;}
.mbn_line > li > div.od1 > a > span{display:table-cell;vertical-align:middle;font-size:30px;color:#fff;font-weight:500;}
.mbn_line > li > div.od2 > a{display:block;width:100%;height:480px;background: url(../image/main/od4.jpg) no-repeat center center; background-size: cover;}

.mbn_line > li:hover > div.over{opacity:1;}



.gal_area{position:absolute;left:0;bottom:0;width:100%;margin:0 auto;padding:30px 0;background:#fafafa;}
.main-floor3-2{max-width: 1180px;margin: 0 auto;position: relative;}
.main-floor3-2 .item{overflow: hidden;}
.main-floor3-2 .item a{display:block;}
.main-floor3-2 .item a > div.img{overflow:hidden;border:1px solid #dfdfdf;}
.main-floor3-2 .item a > div.img img{width:100%;}
.main-floor3-2 .owl-controls .owl-nav a{width: 14px;height: 26px;position: absolute;top: 50%;margin-top: -13px;text-indent: -9999em}
.main-floor3-2 .owl-controls .owl-nav a.owl-prev{background: url(../image/main/mf3_prev.png) no-repeat center center;left: -35px;}
.main-floor3-2 .owl-controls .owl-nav a.owl-next{background: url(../image/main/mf3_next.png) no-repeat center center;right: -35px;}
.main-floor3-2 .owl-controls .owl-dots{display:none;}







@media screen and (max-width:1780px){
	.mainStep{right:2%;}
}

@media screen and (max-width:1320px){
	.mainStep{right:0;}
}

@media screen and (max-width:1024px){
	.mainStep{display:none;}
	.section02 .sectionCon > div.mcon_area{padding-bottom:0;}
	.mvsl_sld > li{overflow: hidden;height:calc(100vh - 80px);min-height:520px;}
	.section{height:auto !important;}
	.mainWrap{min-width:100% !important;height:auto !important;}
	.sectionWrap{position:static; left:0; top:0; width: 100%;}
	.sectionCon{width:calc(100% - 20px);margin:0 auto;display:block;height: auto;}
	.sectionCon > div.mcon_area{padding:80px 0;display:block;vertical-align:middle;}
	.sectionCon_full{height:auto;}
	.nw_mvsl .wid{left:10px; width:calc(100% - 20px);}
	.nw_mvsl .bx-prev{display:none;}
	.nw_mvsl .bx-next{display:none;}
	.mscr_box{display:none;}
	.nw_mvsl .bx-pager{bottom:20px;}

	.gal_area{position: static;margin-top:40px;padding:20px 25px;box-sizing:border-box;}
	.main-floor3-2 .owl-controls .owl-nav a.owl-prev{left: -20px;}
	.main-floor3-2 .owl-controls .owl-nav a.owl-next{right: -20px;}
}

@media screen and (max-width:768px){
	/*.mvsl_sld > li.bg1{background: url(../image/main/m_vsl_m1.jpg) no-repeat center center; background-size: cover;}
	.mvsl_sld > li.bg2{background: url(../image/main/m_vsl_m2.jpg) no-repeat center center; background-size: cover;}
	.mvsl_sld > li.bg3{background: url(../image/main/m_vsl_m3.jpg) no-repeat center center; background-size: cover;}
	.mvsl_sld > li.bg4{background: url(../image/main/m_vsl_m4.jpg) no-repeat center center; background-size: cover;}*/
	.nw_mvsl .wid > .all_txt > div > p.logo{font-size:0;margin-bottom:15px;}
	.nw_mvsl .wid > .all_txt > div > p.logo img{max-width:80%;}
	.nw_mvsl .wid > .all_txt > div > p.tit{font-size:50px;line-height:50px;}
	.nw_mvsl .wid > .all_txt > div > ul{margin-top:15px;padding:10px 1px 0 1px;}
	
	.section01{background: none;}
	.section01 .sectionCon{width:100%;}
	.sectionCon > div.mcon_area_pd{padding:0;}
	.mc_back{float:none;width:100%;padding:40px 10px;box-sizing:border-box;}
	.mob{display:block;}
	.mob img{width:100%;}

	.mc_back > ul{margin-top:30px;margin-left:93px;padding-top:20px;padding-bottom:20px;padding-left:30px;border-top:none;border-left:1px solid #dfdfdf;}
	.mc_back > ul > li{position:relative;float:none;width:100%;text-align:left;margin-bottom:15px;}
	.mc_back > ul > li:last-child{margin-bottom:0;}
	.mc_back > ul > li > p{position:absolute;left:-97px;top:50%;margin-left:-23px;margin-top:-27px;}
	.mc_back > ul > li > p > span.pc{display:none;}
	.mc_back > ul > li > p > span.mo{display:block;}
}

@media screen and (max-width:640px){
	.nw_mvsl .wid > .all_txt > div > ul li{margin:0 3px;font-size:16px;}
	.mc_back > div{margin-top:30px;text-align:center;}
	.mc_back > div > a{width:44%;height:45px;line-height:45px;border-radius:45px;margin-right:5px;margin-left:5px;}

	h3.mtit{margin-bottom:30px;font-size:26px;}

	.mbn_line{margin-left:0;}
	.mbn_line > li{float:none;margin-left:0;width:100%;border-radius:15px;}
	.mbn_line > li:last-child{margin-top:20px;}
	.mbn_line > li > a{height:234px;}
	.mbn_line > li > a > div{top:50px;bottom:50px;background:rgba(0,0,0,0.5);}
	.mbn_line > li > a > div > p{padding-top:30px;font-size:22px;background-size:30px 30px;padding-bottom:40px;}
	.mbn_line > li > div.od1 > a{height:78px;}
	.mbn_line > li > div.od1 > a > span{font-size:20px;}
	.mbn_line > li > div.od2 > a{height:234px;}

}

@media screen and (max-width:540px){
	.mc_back > dl dt{font-size:30px;line-height:30px;}
	.mc_back > dl dd{margin-top:15px;font-size:20px;color:#000;font-weight:300;}
	.mc_back > ul > li > dl dd{font-size:15px;}
	.mc_back > ul > li > dl dd br{display:none;}
}

@media screen and (max-width:350px){
	
}